mediaplayer.show Show the mediaplayer.
Usage
mediaplayer.show [-q]
Description
Show the player interface. When you use this function in your script, remember to reshow mediaplayer's window or quit the mediaplayer window to the exit. Take a look at the mediaplayer module documentation for more details about how it works.
See also
media player module documentation, mediaplayer.quit, mediaplayer.hide, mediaplayer.minimize

Index, Commands